element.style {
   -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 16px/1 "Times New Roman", Times, serif;
  color: black;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4) ;
  box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4) ;
  text-shadow: 0 0 9px rgba(86,95,255,0.7) ;
}


.t4-sticky {
	position: sticky !important;
	top: 0 !important;
	z-index: 100 !important;
  }
p.product_s_desc {
    text-align: center !important;
}  
.t4-palette-mainnav {
    background-color: #000000;
      
}  
.t4-palette-mainnav .nav > li a, .t4-palette-mainnav .nav > li .nav-link {
    color: #ffffff;
}

.vm-pagination ul>li>a, .vm-pagination ul>li>span {
    float: left;
    padding: 10px 14px;
    line-height: 14px;
    background-color: rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.5);
    border: 0px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
.spacer.product-container {
   
    margin: 4px;
    border: 3px solid rgb(243 167 28);
   
    border-radius: 30px;
}

